events.listen("recipes", function (e) {
  e.shaped(item.of("portal_gun_mod:portal_ore", 1), ["ABA", "BCB", "ABA"], {
    A: "#forge:netherrack",
    B: "armorplus:en_netherite",
    C: "minecraft:nether_star",
  });
});
